Debian Bug report logs - #607480
installation-reports: Toshiba Satellite Pro C650: Grub installation fails

Package: installation-reports; Maintainer for installation-reports is Debian Install Team <debian-boot@lists.debian.org>;

Reported by: Jean-Michel OLTRA <jm.oltra@espinasse.net>

Date: Sat, 18 Dec 2010 21:42:01 UTC

Severity: important

Done: Jonathan Nieder <jrnieder@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Sat, 18 Dec 2010 21:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jean-Michel OLTRA <jm.oltra@espinasse.net>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 18 Dec 2010 21:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jean-Michel OLTRA <jm.oltra@espinasse.net>
To: submit@bugs.debian.org
Subject: installation-reports: Ethernet Card Atheros AR8152
Date: Sat, 18 Dec 2010 22:40:17 +0100
Package: installation-reports
Severity: important


During installation, the kernel recognized the wireless card atheros
AR8152, but it's atl1c driver is not loaded. Loading the driver by hand
did not change anything. The installation was successfull using the
wireless interface Atheros AR9285. After having rebooted the laptop, the
kernel was able to successfully load the atl1c module, and the eth0
interface could be brought up.


-- Package-specific info:

Boot method: CD
Image version: debian-squeeze-di-beta2-amd64-netinst.iso
Date: 2010-12-17

Machine: Toshiba Satellite Pro C650
Partitions: <df -Tl will do; the raw partition table is preferred>

Sys. fich.    Type    1K-blocs   Utilisé    Dispo. Uti% Monté sur
/dev/sda1     ext3    48060296   2693172  42925756   6% /
tmpfs        tmpfs      963184         0    963184   0% /lib/init/rw
udev         tmpfs      958440       216    958224   1% /dev
tmpfs        tmpfs      963184         0    963184   0% /dev/shm
/dev/sda2     ext3   191285916    346324 181222808   1% /home

Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [0]
Detect network card:    [0]
Configure network:      [E]
Detect CD:              [0]
Load installer modules: [0]
Detect hard drives:     [0]
Partition hard drives:  [0]
Install base system:    [0]
Clock/timezone setup:   [0]
User/password setup:    [0]
Install tasks:          [0]
Install boot loader:    [E]
Overall install:        [0]

Comments/Problems:

Grub could not be installed. But Lilo has been. I do not know why, and I
did not investigate much.

Wireless card useless during installation phase (see above).


==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101127"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux laurena 2.6.32-5-amd64 #1 SMP Sat Oct 30 14:18:21 UTC 2010 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:fde0]
lspci -knn: 00:02.1 Display controller [0380]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:fde0]
lspci -knn: 00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.3 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M LPC Interface Controller [8086:2919] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 00:1f.2 SATA controller [0106]: Intel Corporation ICH9M/M-E SATA AHCI Controller [8086:2929] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 02:00.0 Ethernet controller [0200]: Atheros Communications AR8152 v1.1 Fast Ethernet [1969:2060] (rev c1)
lspci -knn: 	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
lspci -knn: 03:00.0 Network controller [0280]: Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express) [168c:002b] (rev 01)
lspci -knn: 	Subsystem: Askey Computer Corp. Device [144f:7159]
lspci -knn: 	Kernel driver in use: ath9k
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 02: USB Camera [10f1:1a2a]
usb-list:    Level 01 Parent 01 Port 01  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 01 Device 03: USB2.0-CRW [0bda:0138]
usb-list:    Level 01 Parent 01 Port 02  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 06 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 07 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 08 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: ufs                    56474  0 
lsmod: qnx4                    6194  0 
lsmod: ntfs                  162828  0 
lsmod: reiserfs              194172  0 
lsmod: dm_mod                 53786  0 
lsmod: md_mod                 73808  0 
lsmod: xfs                   436941  0 
lsmod: exportfs                3170  1 xfs
lsmod: jfs                   140089  0 
lsmod: ext4                  289097  0 
lsmod: jbd2                   67015  1 ext4
lsmod: crc16                   1319  1 ext4
lsmod: ext3                  106534  2 
lsmod: jbd                    37101  1 ext3
lsmod: btrfs                 375670  0 
lsmod: zlib_deflate           17746  1 btrfs
lsmod: crc32c                  2560  1 
lsmod: libcrc32c               1074  1 btrfs
lsmod: vfat                    7884  0 
lsmod: fat                    40054  1 vfat
lsmod: ext2                   52969  0 
lsmod: mbcache                 5050  3 ext4,ext3,ext2
lsmod: arc4                    1274  2 
lsmod: ecb                     1841  2 
lsmod: ath9k                 249928  0 
lsmod: mac80211              137356  1 ath9k
lsmod: ath                     8006  1 ath9k
lsmod: cfg80211              101512  3 ath9k,mac80211,ath
lsmod: rfkill                 13044  1 cfg80211
lsmod: led_class               2433  1 ath9k
lsmod: nls_utf8                1208  0 
lsmod: isofs                  27480  0 
lsmod: usb_storage            39577  0 
lsmod: sg                     18744  0 
lsmod: sd_mod                 29777  4 
lsmod: crc_t10dif              1276  1 sd_mod
lsmod: sr_mod                 12602  0 
lsmod: cdrom                  29415  1 sr_mod
lsmod: uhci_hcd               18521  0 
lsmod: ahci                   32374  3 
lsmod: fan                     3346  0 
lsmod: libata                133616  1 ahci
lsmod: ehci_hcd               31135  0 
lsmod: thermal                11674  0 
lsmod: scsi_mod              122117  5 usb_storage,sg,sd_mod,sr_mod,libata
lsmod: thermal_sys            11942  2 fan,thermal
lsmod: usbcore               121954  4 usb_storage,uhci_hcd,ehci_hcd
lsmod: nls_base                6377  7 ntfs,jfs,vfat,fat,nls_utf8,isofs,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                   963188        32    963156   0% /dev
df: /dev/sda1             48060296    712864  44906064   2% /target
df: /dev/sda2            191285916    191964 181377168   0% /target/home
df: /dev/sda1             48060296    712864  44906064   2% /dev/.static/dev
df: tmpfs                   963188        32    963156   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      1926376       750424      1175952            0        76896
free:  Swap:      1034232            0      1034232
free: Total:      2960608       750424      2210184
/proc/cmdline: vga=788 initrd=/install.amd/initrd.gz -- quiet  BOOT_IMAGE=/install.amd/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 23
/proc/cpuinfo: model name	: Intel(R) Celeron(R) CPU          900  @ 2.20GHz
/proc/cpuinfo: stepping	: 10
/proc/cpuinfo: cpu MHz		: 2194.557
/proc/cpuinfo: cache size	: 1024 KB
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss tm pbe syscall nx lm constant_tsc up arch_perfmon pebs bts rep_good aperfmperf pni dtes64 monitor ds_cpl tm2 ssse3 cx16 xtpr pdcm xsave lahf_lm
/proc/cpuinfo: bogomips	: 4389.11
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0077 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 0400-047f : pnp 00:01
/proc/ioports:   0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:   0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:   0408-040b : ACPI PM_TMR
/proc/ioports:   0420-042f : ACPI GPE0_BLK
/proc/ioports:   0450-0450 : ACPI PM2_CNT_BLK
/proc/ioports: 0500-057f : pnp 00:01
/proc/ioports: 0800-080f : pnp 00:01
/proc/ioports: 0810-0817 : pnp 00:01
/proc/ioports: 0820-0823 : pnp 00:01
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-1fff : PCI Bus 0000:07
/proc/ioports: 2000-2fff : PCI Bus 0000:03
/proc/ioports: 3000-4fff : PCI Bus 0000:02
/proc/ioports:   3000-307f : 0000:02:00.0
/proc/ioports: 5000-501f : 0000:00:1f.3
/proc/ioports: 5020-503f : 0000:00:1f.2
/proc/ioports:   5020-503f : ahci
/proc/ioports: 5040-505f : 0000:00:1d.3
/proc/ioports:   5040-505f : uhci_hcd
/proc/ioports: 5060-507f : 0000:00:1d.2
/proc/ioports:   5060-507f : uhci_hcd
/proc/ioports: 5080-509f : 0000:00:1d.1
/proc/ioports:   5080-509f : uhci_hcd
/proc/ioports: 50a0-50bf : 0000:00:1d.0
/proc/ioports:   50a0-50bf : uhci_hcd
/proc/ioports: 50c0-50df : 0000:00:1a.1
/proc/ioports:   50c0-50df : uhci_hcd
/proc/ioports: 50e0-50ff : 0000:00:1a.0
/proc/ioports:   50e0-50ff : uhci_hcd
/proc/ioports: 5100-5107 : 0000:00:1f.2
/proc/ioports:   5100-5107 : ahci
/proc/ioports: 5108-510f : 0000:00:1f.2
/proc/ioports:   5108-510f : ahci
/proc/ioports: 5110-5117 : 0000:00:02.0
/proc/ioports: 5118-511b : 0000:00:1f.2
/proc/ioports:   5118-511b : ahci
/proc/ioports: 511c-511f : 0000:00:1f.2
/proc/ioports:   511c-511f : ahci
/proc/iomem: 00000000-0009dfff : System RAM
/proc/iomem: 0009e000-0009ffff : reserved
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem: 00100000-77b6efff : System RAM
/proc/iomem:   01000000-01301574 : Kernel code
/proc/iomem:   01301575-014dac2f : Kernel data
/proc/iomem:   01577000-01688413 : Kernel bss
/proc/iomem: 77b6f000-77bbefff : reserved
/proc/iomem: 77bbf000-77c7ffff : System RAM
/proc/iomem: 77c80000-77cbefff : ACPI Non-volatile Storage
/proc/iomem: 77cbf000-77ceafff : System RAM
/proc/iomem: 77ceb000-77cfefff : ACPI Tables
/proc/iomem: 77cff000-77cfffff : System RAM
/proc/iomem: 77d00000-7fffffff : reserved
/proc/iomem: 80000000-8fffffff : 0000:00:02.0
/proc/iomem:   80000000-87feffff : vesafb
/proc/iomem: 90000000-903fffff : 0000:00:02.0
/proc/iomem: 90400000-913fffff : PCI Bus 0000:02
/proc/iomem: 91400000-923fffff : PCI Bus 0000:03
/proc/iomem: 92400000-933fffff : PCI Bus 0000:07
/proc/iomem: 93400000-934fffff : 0000:00:02.1
/proc/iomem: 93500000-944fffff : PCI Bus 0000:07
/proc/iomem: 94500000-955fffff : PCI Bus 0000:03
/proc/iomem:   94500000-9450ffff : 0000:03:00.0
/proc/iomem:     94500000-9450ffff : ath9k
/proc/iomem: 95600000-966fffff : PCI Bus 0000:02
/proc/iomem:   95600000-9563ffff : 0000:02:00.0
/proc/iomem: 96700000-96703fff : 0000:00:1b.0
/proc/iomem: 96704000-967047ff : 0000:00:1f.2
/proc/iomem:   96704000-967047ff : ahci
/proc/iomem: 96704800-96704bff : 0000:00:1d.7
/proc/iomem:   96704800-96704bff : ehci_hcd
/proc/iomem: 96704c00-96704fff : 0000:00:1a.7
/proc/iomem:   96704c00-96704fff : ehci_hcd
/proc/iomem: 96705000-967050ff : 0000:00:1f.3
/proc/iomem: 96706000-96706fff : Intel Flush Page
/proc/iomem: f8000000-fbffffff : PCI MMCONFIG 0 [00-3f]
/proc/iomem:   f8000000-fbffffff : reserved
/proc/iomem:     f8000000-fbffffff : pnp 00:01
/proc/iomem: fec00000-fec00fff : IOAPIC 0
/proc/iomem:   fec00000-fec00fff : reserved
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem: fed10000-fed13fff : reserved
/proc/iomem:   fed10000-fed13fff : pnp 00:01
/proc/iomem: fed18000-fed19fff : reserved
/proc/iomem:   fed18000-fed18fff : pnp 00:01
/proc/iomem:   fed19000-fed19fff : pnp 00:01
/proc/iomem: fed1c000-fed1ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:01
/proc/iomem: fed20000-fed8ffff : pnp 00:01
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem:     fee00000-fee00fff : pnp 00:01
/proc/iomem: fff00000-ffffffff : reserved
/proc/interrupts:            CPU0       
/proc/interrupts:   0:         53   IO-APIC-edge      timer
/proc/interrupts:   1:       1740   IO-APIC-edge      i8042
/proc/interrupts:   8:         25   IO-APIC-edge      rtc0
/proc/interrupts:   9:          1   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          2   IO-APIC-edge      i8042
/proc/interrupts:  16:          0   IO-APIC-fasteoi   uhci_hcd:usb3, uhci_hcd:usb7
/proc/interrupts:  17:     175236   IO-APIC-fasteoi   ath9k
/proc/interrupts:  18:          0   IO-APIC-fasteoi   uhci_hcd:usb8
/proc/interrupts:  19:        309   IO-APIC-fasteoi   ehci_hcd:usb1, uhci_hcd:usb6
/proc/interrupts:  21:          0   IO-APIC-fasteoi   uhci_hcd:usb4
/proc/interrupts:  23:          0   IO-APIC-fasteoi   ehci_hcd:usb2, uhci_hcd:usb5
/proc/interrupts:  27:      66294   PCI-MSI-edge      ahci
/proc/interrupts: NMI:          0   Non-maskable interrupts
/proc/interrupts: LOC:     120310   Local timer interrupts
/proc/interrupts: SPU:          0   Spurious interrupts
/proc/interrupts: PMI:          0   Performance monitoring interrupts
/proc/interrupts: PND:          0   Performance pending work
/proc/interrupts: RES:          0   Rescheduling interrupts
/proc/interrupts: CAL:          0   Function call interrupts
/proc/interrupts: TLB:          0   TLB shootdowns
/proc/interrupts: TRM:          0   Thermal event interrupts
/proc/interrupts: THR:          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0   Machine check exceptions
/proc/interrupts: MCP:          9   Machine check polls
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        1926376 kB
/proc/meminfo: MemFree:         1176000 kB
/proc/meminfo: Buffers:           76896 kB
/proc/meminfo: Cached:           563992 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           238192 kB
/proc/meminfo: Inactive:         406808 kB
/proc/meminfo: Active(anon):      15632 kB
/proc/meminfo: Inactive(anon):     7004 kB
/proc/meminfo: Active(file):     222560 kB
/proc/meminfo: Inactive(file):   399804 kB
/proc/meminfo: Unevictable:       18424 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       1034232 kB
/proc/meminfo: SwapFree:        1034232 kB
/proc/meminfo: Dirty:               964 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         22672 kB
/proc/meminfo: Mapped:             2356 kB
/proc/meminfo: Shmem:                32 kB
/proc/meminfo: Slab:              64368 kB
/proc/meminfo: SReclaimable:      54172 kB
/proc/meminfo: SUnreclaim:        10196 kB
/proc/meminfo: KernelStack:         616 kB
/proc/meminfo: PageTables:          700 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     1997420 kB
/proc/meminfo: Committed_AS:      27248 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:       87528 kB
/proc/meminfo: VmallocChunk:   34359646592 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:        9216 kB
/proc/meminfo: DirectMap2M:     1953792 kB
/proc/bus/input/devices: I: Bus=0017 Vendor=0001 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Macintosh mouse button emulation"
/proc/bus/input/devices: P: Phys=
/proc/bus/input/devices: S: Sysfs=/devices/virtual/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



-- 
jm





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Thu, 23 Dec 2010 10:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to cavallini@faunalia.it:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 23 Dec 2010 10:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 607480@bugs.debian.org (full text, mbox):

From: Paolo Cavallini <cavallini@faunalia.it>
To: 607480@bugs.debian.org
Subject: eth
Date: Thu, 23 Dec 2010 11:14:13 +0100
The card seem an eth one, not a wifi, as stated in the report
-- 
Paolo Cavallini: http://www.faunalia.it/pc




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Thu, 23 Dec 2010 10:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to cavallini@faunalia.it:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 23 Dec 2010 10:24:05 GMT) Full text and rfc822 format available.

Message #15 received at 607480@bugs.debian.org (full text, mbox):

From: Paolo Cavallini <cavallini@faunalia.it>
To: 607480@bugs.debian.org
Subject: confirmed
Date: Thu, 23 Dec 2010 11:12:30 +0100
Confirmed: same behaviour on eeePC 1215P
-- 
Paolo Cavallini: http://www.faunalia.it/pc




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Thu, 23 Dec 2010 16:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 23 Dec 2010 16:39:05 GMT) Full text and rfc822 format available.


Message #20 received at 607480@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: 607480@bugs.debian.org
Date: Thu, 23 Dec 2010 16:36:51 +0000
the atl1c module is indeed included as it is mentioned on kernel-wedge's nic-
extra-modules.

The installation logs can have clues to what happened.
Can you share the installation logs (gzipped) ?

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org





Added tag(s) moreinfo. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 09 Jan 2011 19:18:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Tue, 11 Jan 2011 09:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Rentes <miguel.rentes@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 09:54:03 GMT) Full text and rfc822 format available.

Message #27 received at 607480@bugs.debian.org (full text, mbox):

From: Miguel Rentes <miguel.rentes@gmail.com>
To: 607480@bugs.debian.org
Subject: The same error on Asus 1215N
Date: Tue, 11 Jan 2011 09:51:52 +0000
Hi everyone,

I got for Christmas a new Asus 1215N and I'm trying to install Debian
testing (I'm using debian-squeeze-di-beta2-amd64-netinst.iso on a USB
stick) with no sucess. When I get to the part when the installer tries
to find the ethernet card, it fails miserably with the message "No
ethernet card detected" and then asks me to choose from a list of
drivers. This netbook uses an Atheros AR8152 Wired card and a Broadcom
BCM4313 Wireless card. Both cards are not detected. I have chosen the
driver atl1c from the list of drivers and again the installer cannot
find and use the AR8152 wired card. I tried to choose the broadcom
driver and it also can't use the wireless card either. Can you please
help me and tell me what should I do to install Debian?

Right now I skipped the Network configuration part and have a minimum
base Debian installation on my netbook and tried to compile the atl1c
driver with no success. I copied to the USB stick the compat-wireless
bzip2 archive and was trying to compile it but I don't even have the
bzip2 installed and tar fails miserably to extract this package... I
even tried to use a different .iso on the USB stick but when I use
"zcat boot.img.gz > /dev/sdf" to my USB pen, which has 2GB in size, it
gets truncated to 256MB and the only .iso file I can copy at this
point to the USB stick is the squeeze-di-beta2-amd64-netinst.iso.

I don't know what else to do right now.

Best regards




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Tue, 11 Jan 2011 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to lsorense@csclub.uwaterloo.ca (Lennart Sorensen):
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 15:57:03 GMT) Full text and rfc822 format available.

Message #32 received at 607480@bugs.debian.org (full text, mbox):

From: lsorense@csclub.uwaterloo.ca (Lennart Sorensen)
To: Miguel Rentes <miguel.rentes@gmail.com>, 607480@bugs.debian.org
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Tue, 11 Jan 2011 10:55:26 -0500
On Tue, Jan 11, 2011 at 09:51:52AM +0000, Miguel Rentes wrote:
> Hi everyone,
> 
> I got for Christmas a new Asus 1215N and I'm trying to install Debian
> testing (I'm using debian-squeeze-di-beta2-amd64-netinst.iso on a USB
> stick) with no sucess. When I get to the part when the installer tries
> to find the ethernet card, it fails miserably with the message "No
> ethernet card detected" and then asks me to choose from a list of
> drivers. This netbook uses an Atheros AR8152 Wired card and a Broadcom
> BCM4313 Wireless card. Both cards are not detected. I have chosen the
> driver atl1c from the list of drivers and again the installer cannot
> find and use the AR8152 wired card. I tried to choose the broadcom
> driver and it also can't use the wireless card either. Can you please
> help me and tell me what should I do to install Debian?
> 
> Right now I skipped the Network configuration part and have a minimum
> base Debian installation on my netbook and tried to compile the atl1c
> driver with no success. I copied to the USB stick the compat-wireless
> bzip2 archive and was trying to compile it but I don't even have the
> bzip2 installed and tar fails miserably to extract this package... I
> even tried to use a different .iso on the USB stick but when I use
> "zcat boot.img.gz > /dev/sdf" to my USB pen, which has 2GB in size, it
> gets truncated to 256MB and the only .iso file I can copy at this
> point to the USB stick is the squeeze-di-beta2-amd64-netinst.iso.
> 
> I don't know what else to do right now.

Could you get the PCI id of the network devices?

lspci -n |grep 02[08]0
should get them both.

Using those will make it easier to look up which driver in which kernel
supports them (if any).

You should be able to run that from the console during the installer
(left alt+F2 or left control+alt+F2).

I believe the driver for the wired port is atl1c, but you need at least
2.6.36 kernel to have one new enough for your chip version.  AR8152 was
added to atl1c Feb 16, 2010.

No idea about the broadcom.  My experience with broadcom has always
been awful.

-- 
Len Sorensen




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Tue, 11 Jan 2011 16:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 16:33:03 GMT) Full text and rfc822 format available.

Message #37 received at 607480@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: 607480@bugs.debian.org
Cc: miguel.rentes@gmail.com, Debian-eeepc-devel <debian-eeepc-devel@lists.alioth.debian.org>
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Tue, 11 Jan 2011 12:28:56 -0400
The Debian Eee PC project is interested in seeing you succeed. We have
some hints to offer with this bug ...

On 01/11/2011 05:51 AM, Miguel Rentes wrote:
> I got for Christmas a new Asus 1215N and I'm trying to install Debian
> testing (I'm using debian-squeeze-di-beta2-amd64-netinst.iso on a USB
> stick) with no sucess. When I get to the part when the installer tries
> to find the ethernet card, it fails miserably with the message "No
> ethernet card detected" and then asks me to choose from a list of
> drivers. This netbook uses an Atheros AR8152 Wired card and a Broadcom
> BCM4313 Wireless card. Both cards are not detected. I have chosen the
> driver atl1c from the list of drivers and again the installer cannot
> find and use the AR8152 wired card. I tried to choose the broadcom
> driver and it also can't use the wireless card either. Can you please
> help me and tell me what should I do to install Debian?

Provided you have the firmware for the bcm4313, that should at least
work with 2.6.32, I believe.  However, you may need to:

- boot with acpi_osi="Linux" boot parameter
- ensure wireless is enabled in BIOS before booting

See our notes for installing Debian on the similar model 1215P
(different graphics chipset but similar in other regards):

http://wiki.debian.org/DebianEeePC/Model/1215P

Ben




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Tue, 11 Jan 2011 16:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernhard <bewoern1@yahoo.de>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 16:36:02 GMT) Full text and rfc822 format available.

Message #42 received at 607480@bugs.debian.org (full text, mbox):

From: Bernhard <bewoern1@yahoo.de>
To: Lennart Sorensen <lsorense@csclub.uwaterloo.ca>, 607480@bugs.debian.org
Cc: Miguel Rentes <miguel.rentes@gmail.com>
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Tue, 11 Jan 2011 17:37:45 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

> No idea about the broadcom.  My experience with broadcom has always
> been awful.

Hello,

For the wireless Broadcom chipset, please have a look at
http://linuxwireless.org/en/users/Drivers/b43
You see, there is at least kernel 2.6.33 necessary for BCM4313.

Regards
Bernhard
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAk0sh1kACgkQLIf9UiHPz1qnDwCfXppzq/SZXZ44SrVWR7wWqY0+
miwAoKlVQsTt5vJpWSLyiDLTABWKfWSm
=395I
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Tue, 11 Jan 2011 17:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 17:06:03 GMT) Full text and rfc822 format available.

Message #47 received at 607480@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: Bernhard <bewoern1@yahoo.de>, 607480@bugs.debian.org
Cc: Lennart Sorensen <lsorense@csclub.uwaterloo.ca>, Miguel Rentes <miguel.rentes@gmail.com>
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Tue, 11 Jan 2011 13:03:27 -0400
On 01/11/2011 12:37 PM, Bernhard wrote:
>> No idea about the broadcom.  My experience with broadcom has always
>> been awful.
> 
> Hello,
> 
> For the wireless Broadcom chipset, please have a look at
> http://linuxwireless.org/en/users/Drivers/b43
> You see, there is at least kernel 2.6.33 necessary for BCM4313.

But that's OK because of:

linux-2.6 (2.6.32-28) unstable; urgency=high
...
  * brcm80211: Update to 2.6.37-rc1

Ben




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Tue, 11 Jan 2011 19:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Rentes <miguel.rentes@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 19:09:03 GMT) Full text and rfc822 format available.

Message #52 received at 607480@bugs.debian.org (full text, mbox):

From: Miguel Rentes <miguel.rentes@gmail.com>
To: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Cc: Bernhard <bewoern1@yahoo.de>, 607480@bugs.debian.org, Lennart Sorensen <lsorense@csclub.uwaterloo.ca>
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Tue, 11 Jan 2011 19:05:32 +0000
Hi everyone,

the PCI id of the network devices is as follows:

$ lspci -n|grep 02[08]0

02:00.0 0200: 1969:2062 (rev c1)
03:00.0 0280: 14e4:4727 (rev 01)

I'm using kernel 2.6.32-5-amd64. How can I install a newer kernel? Is
there a .iso that I can use for that?

Thank you in advance for all the help you gave me :)

Best regards




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Tue, 11 Jan 2011 19:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to lsorense@csclub.uwaterloo.ca (Lennart Sorensen):
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 19:54:04 GMT) Full text and rfc822 format available.

Message #57 received at 607480@bugs.debian.org (full text, mbox):

From: lsorense@csclub.uwaterloo.ca (Lennart Sorensen)
To: Miguel Rentes <miguel.rentes@gmail.com>
Cc: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, Bernhard <bewoern1@yahoo.de>, 607480@bugs.debian.org, Lennart Sorensen <lsorense@csclub.uwaterloo.ca>
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Tue, 11 Jan 2011 14:51:11 -0500
On Tue, Jan 11, 2011 at 07:05:32PM +0000, Miguel Rentes wrote:
> Hi everyone,
> 
> the PCI id of the network devices is as follows:
> 
> $ lspci -n|grep 02[08]0
> 
> 02:00.0 0200: 1969:2062 (rev c1)
> 03:00.0 0280: 14e4:4727 (rev 01)
> 
> I'm using kernel 2.6.32-5-amd64. How can I install a newer kernel? Is
> there a .iso that I can use for that?
> 
> Thank you in advance for all the help you gave me :)

I just spotted this:

2.6.32-28 changelog: 

   * atl1c: Add support for Atheros AR8151 and AR8152 (Closes: #599771)

Did you use the latest installer snapshot, or the beta2 or what?

Certainly the version in the current images you can download for beta2
have the new version of the driver for the atl1c and should work.
Anything older than December 20th will not work for sure.

-- 
Len Sroensen




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Tue, 11 Jan 2011 22:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Rentes <miguel.rentes@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 22:00:05 GMT) Full text and rfc822 format available.

Message #62 received at 607480@bugs.debian.org (full text, mbox):

From: Miguel Rentes <miguel.rentes@gmail.com>
To: Lennart Sorensen <lsorense@csclub.uwaterloo.ca>
Cc: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, Bernhard <bewoern1@yahoo.de>, 607480@bugs.debian.org
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Tue, 11 Jan 2011 21:58:28 +0000
Thank you Len, I'll grab the latest snapshot and try it :) I'll then
tell you if I succeded.

Best regards

On 11 January 2011 19:51, Lennart Sorensen <lsorense@csclub.uwaterloo.ca> wrote:
> On Tue, Jan 11, 2011 at 07:05:32PM +0000, Miguel Rentes wrote:
>> Hi everyone,
>>
>> the PCI id of the network devices is as follows:
>>
>> $ lspci -n|grep 02[08]0
>>
>> 02:00.0 0200: 1969:2062 (rev c1)
>> 03:00.0 0280: 14e4:4727 (rev 01)
>>
>> I'm using kernel 2.6.32-5-amd64. How can I install a newer kernel? Is
>> there a .iso that I can use for that?
>>
>> Thank you in advance for all the help you gave me :)
>
> I just spotted this:
>
> 2.6.32-28 changelog:
>
>   * atl1c: Add support for Atheros AR8151 and AR8152 (Closes: #599771)
>
> Did you use the latest installer snapshot, or the beta2 or what?
>
> Certainly the version in the current images you can download for beta2
> have the new version of the driver for the atl1c and should work.
> Anything older than December 20th will not work for sure.
>
> --
> Len Sroensen
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Wed, 12 Jan 2011 13:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Wed, 12 Jan 2011 13:27:02 GMT) Full text and rfc822 format available.

Message #67 received at 607480@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: Miguel Rentes <miguel.rentes@gmail.com>
Cc: Debian-eeepc-devel <debian-eeepc-devel@lists.alioth.debian.org>, 607480@bugs.debian.org
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Wed, 12 Jan 2011 09:22:17 -0400
On 01/11/2011 05:58 PM, Miguel Rentes wrote:
> Thank you Len, I'll grab the latest snapshot and try it :) I'll then
> tell you if I succeded.

Huh. I thought I had reports from our (Debian Eee PC's) users that this
worked with beta2, so I'm not sure using the latest snapshot would make
anything better. See my earlier link to notes in our wiki on 1215P, as
there are specific suggestions there as to what needs to be done to make
it work: including specifying acpi_osi="Linux" boot parameter, and the
firmware is apparently necessary to make *both* wifi and ethernet work.
This might be another manifestation of #573607 which unfortunately would
need yet another exception made to disable hotplugging for that specific
model# (not a great solution because new models keep coming out,
requiring an exception to be made for each one).

If that's the case, ultimately the solution is to replace eeepc_laptop
with eeepc_wmi. I worked with upstream testing a backport he made for
2.6.32 but there are so many things that this would break at this point
(plus it requires a patch to the acpi module to even work) that it's
kind of too late to think about including this in Squeeze. :(

> On 11 January 2011 19:51, Lennart Sorensen <lsorense@csclub.uwaterloo.ca> wrote:
>> I just spotted this:
>>
>> 2.6.32-28 changelog:
>>
>>   * atl1c: Add support for Atheros AR8151 and AR8152 (Closes: #599771)
>>
>> Did you use the latest installer snapshot, or the beta2 or what?
>>
>> Certainly the version in the current images you can download for beta2
>> have the new version of the driver for the atl1c and should work.
>> Anything older than December 20th will not work for sure.

Lennart, how do you figure Dec. 20th? 2.6.32-28 migrated to testing Nov.
28th according to PTS ...

Ben





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Fri, 14 Jan 2011 11:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Rentes <miguel.rentes@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 14 Jan 2011 11:27:03 GMT) Full text and rfc822 format available.

Message #72 received at 607480@bugs.debian.org (full text, mbox):

From: Miguel Rentes <miguel.rentes@gmail.com>
To: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, Debian-eeepc-devel <debian-eeepc-devel@lists.alioth.debian.org>, 607480@bugs.debian.org, Bernhard <bewoern1@yahoo.de>, Lennart Sorensen <lsorense@csclub.uwaterloo.ca>
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Fri, 14 Jan 2011 11:25:51 +0000
Hi everyone,

Yesterday I downloaded the new squeeze rc1 debian installer
(netinstall.iso) and also the boot.img.gz from these locations:

- http://ftp.nl.debian.org/debian/dists/squeeze/main/installer-amd64/current/images/hd-media/
- http://cdimage.debian.org/cdimage/squeeze_di_rc1/amd64/iso-cd/debian-sq-di-rc1-amd64-netinst.iso

After creating the usb stick to install debian, I could check that the
wired network card is now detected and everything goes fine until the
part where I choose the software to install. I chose the "Desktop
Environment", "Laptop" and "SSH utilities" and after that the
installer starts to download a total of 1050 packages. When it gets
about 120 packages, the network card stops getting any further
packages and the installation aborts (I can see on shell 4 that there
are lots of errors concerning the download of the packages). After
that I install grub on the hard disk and finish the installation.

So, right now, I have only a base debian system and was thinking to
download the package build-essential and bunzip2 and try to compile
and install the compat-wireless package from scratch to see if I can
then install the packages I need for a desktop environment on my asus
netbook.

By the way, can you point me some documentation or online guides for
the packages I need for this (only the necessary packages for a Gnome
environment)?

Best regards



On 12 January 2011 13:22, Ben Armstrong <synrg@sanctuary.nslug.ns.ca> wrote:
> On 01/11/2011 05:58 PM, Miguel Rentes wrote:
>> Thank you Len, I'll grab the latest snapshot and try it :) I'll then
>> tell you if I succeded.
>
> Huh. I thought I had reports from our (Debian Eee PC's) users that this
> worked with beta2, so I'm not sure using the latest snapshot would make
> anything better. See my earlier link to notes in our wiki on 1215P, as
> there are specific suggestions there as to what needs to be done to make
> it work: including specifying acpi_osi="Linux" boot parameter, and the
> firmware is apparently necessary to make *both* wifi and ethernet work.
> This might be another manifestation of #573607 which unfortunately would
> need yet another exception made to disable hotplugging for that specific
> model# (not a great solution because new models keep coming out,
> requiring an exception to be made for each one).
>
> If that's the case, ultimately the solution is to replace eeepc_laptop
> with eeepc_wmi. I worked with upstream testing a backport he made for
> 2.6.32 but there are so many things that this would break at this point
> (plus it requires a patch to the acpi module to even work) that it's
> kind of too late to think about including this in Squeeze. :(
>
>> On 11 January 2011 19:51, Lennart Sorensen <lsorense@csclub.uwaterloo.ca> wrote:
>>> I just spotted this:
>>>
>>> 2.6.32-28 changelog:
>>>
>>>   * atl1c: Add support for Atheros AR8151 and AR8152 (Closes: #599771)
>>>
>>> Did you use the latest installer snapshot, or the beta2 or what?
>>>
>>> Certainly the version in the current images you can download for beta2
>>> have the new version of the driver for the atl1c and should work.
>>> Anything older than December 20th will not work for sure.
>
> Lennart, how do you figure Dec. 20th? 2.6.32-28 migrated to testing Nov.
> 28th according to PTS ...
>
> Ben
>
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Fri, 14 Jan 2011 11:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernhard <bewoern1@yahoo.de>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 14 Jan 2011 11:45:03 GMT) Full text and rfc822 format available.

Message #77 received at 607480@bugs.debian.org (full text, mbox):

From: Bernhard <bewoern1@yahoo.de>
To: Miguel Rentes <miguel.rentes@gmail.com>
Cc: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, Debian-eeepc-devel <debian-eeepc-devel@lists.alioth.debian.org>, 607480@bugs.debian.org, Lennart Sorensen <lsorense@csclub.uwaterloo.ca>
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Fri, 14 Jan 2011 12:48:22 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello Miguel

> When it gets
> about 120 packages, the network card stops getting any further
> packages and the installation aborts (I can see on shell 4 that there
> are lots of errors concerning the download of the packages).
Are you sure, everything is fine with your network?
Has your modem hang-up during download?


> By the way, can you point me some documentation or online guides for
> the packages I need for this (only the necessary packages for a Gnome
> environment)?
For GNOME Desktop environment, please have a look at
http://wiki.debian.org/Gnome

Kind regards and have a nice weekend
Bernhard

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAk0wOAYACgkQLIf9UiHPz1qhAgCcDfS6qKc9nsm9247jeR0trB4O
2doAn0e5PACdP5VMo1tByfaiXXIMgE/x
=0efE
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Sun, 23 Jan 2011 17:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Rentes <miguel.rentes@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 17:45:03 GMT) Full text and rfc822 format available.

Message #82 received at 607480@bugs.debian.org (full text, mbox):

From: Miguel Rentes <miguel.rentes@gmail.com>
To: Bernhard <bewoern1@yahoo.de>
Cc: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, Debian-eeepc-devel <debian-eeepc-devel@lists.alioth.debian.org>, 607480@bugs.debian.org, Lennart Sorensen <lsorense@csclub.uwaterloo.ca>
Subject: Re: Bug#607480: The same error on Asus 1215N
Date: Sun, 23 Jan 2011 17:41:17 +0000
Hi everyone!

I now have a complete debian system on my Asus Eee PC 1215N. Here's what I did:

1) After creating the usb stick (from debian installer 6.0 rc 1),
skipped the network detection part and installed a base system only;
2) After rebooting, I downloaded package build-essential,
linux-headers-2.6.32-5-all and bzip2:
    apt-get install build-essential linux-headers-2.6.32-5-all bzip2
I had to reboot 2 or 3 times because the packages wouldn't get
download on a single time because the network card would stop to get
the packages and give an absurd number of packages received and
transmitted (I saw this by doing a ifconfig eth0).  After rebooting I
tried again the same command until I got all the packages downloaded
and installed;
3) I then downloaded the package compat-wireless from
http://wireless.kernel.org/en/users/Download and extracted to a folder
    tar -xjvf compat-wireless-2.6..tar.bz2
4) I then istalled the package as it is described on the README file
    cd compat-wireless*
    scripts/driver-select atl1c
    make
    make install (this step and the following as root)
    make unload
    make wlunload
    make btunload
    modprobe atl1c
5) The wired card Atheros AR8152 driver is now installed and works
like a charm! I never had any more trouble with it;
6) I then updated the system (apt-get update; apt-get upgrade) and
installed a list of packages I wanted (Xorg, GNOME, vlc, gcc, emacs,
etc.). I used this site to install the packages I wanted for my
netbook: http://www.vivaolinux.com.br/artigo/Debian-NetInstall-instalacao-personalizada/?pagina=4
It's in Portuguese but the script listed here has the package I wanted
to install in my case; It was easy to choose what I wanted to install;
7) After the installation I had my system up and running! I just had
to installed the wireless card driver (broadcom BCM4313) and for this
I used the site http://wiki.debian.org/wl and followed the
instructions listed on the header "Squeeze". These instructions worked
perfectly without any errors.
8) The sound card worked perfectly from scratch, I didn't had to do anything :)

So, here it is. A simple step-through guide on how to install Debian
on an Asus Eee PC 1215N. Thank you very much for all your support, you
guys rock!

I already tested the graphics card and watched some movies on Full-HD,
its very nice, although the sound card is not the best that I've
heard, but it does the job :)

Best regards,
Miguel Rentes




Information forwarded to debian-bugs-dist@lists.debian.org, odj@libero.it, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Sat, 03 Dec 2011 10:27:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bosio Marco <odj@libero.it>:
Extra info received and forwarded to list. Copy sent to odj@libero.it, Debian Install Team <debian-boot@lists.debian.org>. (Sat, 03 Dec 2011 10:27:36 GMT) Full text and rfc822 format available.

Message #87 received at 607480@bugs.debian.org (full text, mbox):

From: Bosio Marco <odj@libero.it>
To: Debian Bug Tracking System <607480@bugs.debian.org>
Subject: installation-reports: lan problem (model unknow)
Date: Sat, 03 Dec 2011 12:26:38 +0100
Package: installation-reports
Severity: normal

I am new of debian, my toshiba tecra A8 can connect with wireless but not with cable. I did not have problems with 
previous ubuntu install, or windows or android (same pc) or in general with my network, so I presume I have problem with my card, but in Kinfo center no problem diplayed , so .. what I have to look for ? 

-- System Information:
Debian Release: 6.0.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#607480; Package installation-reports. (Sun, 19 Feb 2012 17:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sun, 19 Feb 2012 17:51:10 GMT) Full text and rfc822 format available.

Message #92 received at 607480@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Jean-Michel OLTRA <jm.oltra@espinasse.net>
Cc: 607480@bugs.debian.org
Subject: Re: installation-reports: Ethernet Card Atheros AR8152
Date: Sun, 19 Feb 2012 11:50:29 -0600
retitle 607480 installation-reports: Toshiba Satellite Pro C650: Grub installation fails
tags 607480 - moreinfo
quit

Hi,

Jean-Michel OLTRA wrote:

> During installation, the kernel recognized the wireless card atheros
> AR8152, but it's atl1c driver is not loaded. Loading the driver by hand
> did not change anything. The installation was successfull using the
> wireless interface Atheros AR9285. After having rebooted the laptop, the
> kernel was able to successfully load the atl1c module, and the eth0
> interface could be brought up.
[...]
> Date: 2010-12-17
[...]
> ==============================================
> Installer hardware-summary:
> ==============================================
> uname -a: Linux laurena 2.6.32-5-amd64 #1 SMP Sat Oct 30 14:18:21 UTC 2010 x86_64 GNU/Linux

Yep, as Lennart noticed, that was <http://bugs.debian.org/599771>.
Should have been fixed in d-i by now by updating to a newer kernel.

[...]
> Grub could not be installed. But Lilo has been. I do not know why, and I
> did not investigate much.

Can you say more about this?  Are you using grub or lilo on the
installed system?

Curious,
Jonathan




Changed Bug title to 'installation-reports: Toshiba Satellite Pro C650: Grub installation fails' from 'installation-reports: Ethernet Card Atheros AR8152' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 19 Feb 2012 17:51:11 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 19 Feb 2012 17:51:12 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Nieder <jrnieder@gmail.com>:
You have taken responsibility. (Sun, 05 Aug 2012 02:45:09 GMT) Full text and rfc822 format available.

Notification sent to Jean-Michel OLTRA <jm.oltra@espinasse.net>:
Bug acknowledged by developer. (Sun, 05 Aug 2012 02:45:09 GMT) Full text and rfc822 format available.

Message #101 received at 607480-done@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: 607480-done@bugs.debian.org
Subject: Re: installation-reports: Ethernet Card Atheros AR8152
Date: Sat, 4 Aug 2012 19:42:18 -0700
Jonathan Nieder wrote:
> Jean-Michel OLTRA wrote:

>> Grub could not be installed. But Lilo has been. I do not know why, and I
>> did not investigate much.
>
> Can you say more about this?  Are you using grub or lilo on the
> installed system?

Closing due to lack of response.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Sep 2012 07:29:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:03:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.